\name{gahgu133plus2ENTREZID}
\alias{gahgu133plus2ENTREZID}
\title{Map between custom probeset Identifiers and Entrez Gene}
\description{
  gahgu133plus2ENTREZID is an R environment that provides mappings between
  manufacturer identifiers and Entrez Gene identifiers.
}
\details{
  Each manufacturer identifier is mapped to a vector of Entrez Gene identifiers. An
  \code{NA} is assigned to those manufacturer identifiers that can not be mapped
  to an Entrez Gene identifier at this time.

  Mappings were based on data provided by:

  GeneCards database - www.genecards.org

  Package built: Mon Feb 25 23:53:26 2008
}
\references{
\url{www.genecards.org}
\url{http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=gene}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(gahgu133plus2ENTREZID)
    # Remove probe identifiers that do not map to any ENTREZID
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The ENTREZIDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

