\name{gahgu133plus2GENESTART}
\alias{gahgu133plus2GENESTART}
\title{Map custom probeset IDs to gene start position}
\description{
 gahgu133plus2GENESTART is an R environment that provides mappings between a
 custom probeset identifier and the base pair starting position of gene onto corresponding chromosome.
}
\details{
  Each identifier maps to a gene start position.
  If the gene start position is unknown,
  the vector will contain an \code{NA}.

  Mappings were based on data provided by:
  
  GeneCards database - www.genecards.org
  
  Package built: Mon Feb 25 23:53:26 2008
}
\references{
\url{www.genecards.org}
}
\examples{
        # Convert to a list
        xx <- as.list(gahgu133plus2GENESTART)
        # Remove probe identifiers that do not map to any gene start position
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the base pair number for gene start position for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }
}
\keyword{datasets}

