\name{gahgu133plus2INTERPRO}
\alias{gahgu133plus2INTERPRO}
\title{Map between custom probeset Identifiers and Interpro domains}
\description{
  gahgu133plus2INTERPRO is an R environment that provides mappings between
  custom probeset identifiers and Interpro domains of corresponding protein.
}
\details{
  Each identifier is mapped to a named vector containing Interpro information
  about domains names.
  An \code{NA} is reported if there is no Interpro information for a given gene.

  Each element name of named vector contains Interpro ID for corresponding domain.

  Mappings were based on data provided by:

  GeneCards database - www.genecards.org

  Package built Mon Feb 25 23:53:26 2008
}
\references{
  \url{www.genecards.org}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(gahgu133plus2INTERPRO)
    if(length(xx) > 0){
        # The Interpro domains for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

