\name{gahgu133plus2SWISSPROT}
\alias{gahgu133plus2SWISSPROT}
\title{Map between custom probeset Identifiers and Swissprot IDs}
\description{
  gahgu133plus2SWISSPROT is an R environment that provides mappings between
  custom probeset identifiers and Swissprot IDs of corresponding proteins.
}
\details{
  Each identifier is mapped to a named vector containing Swissprot IDs.
  An \code{NA} is reported if there is no Uniprot information for a given gene.

  Mappings were based on data provided by:

  GeneCards database - www.genecards.org

  Package built Mon Feb 25 23:53:26 2008
}
\references{
  \url{www.genecards.org}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(gahgu133plus2SWISSPROT)
    if(length(xx) > 0){
        # The Swissprot IDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

